TOEFL - Bug #2515

All scores of MT3 not seen for enrolled user
10/31/2022 01:18 PM - sowmya subramaniam

Status: Closed Start date: 10/31/2022
Priority: Immediate Due date:

Assignee: Rupesh Ashok % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

User name :Pratiksha Dange
Mock Test 3
https://app.entrayn.com/summary/dfc73{89-9472-41d0-8bc1-2076b92acd17

when we try to see her TOEFL MT3 performance , her reading and listening scores are visible but other two scores arent and there is
a message which seem like she is not an enrolled user .(She has taken mock test 1 and 2 and that look fine)

Please see the attached image .

History

#1 - 11/14/2022 12:01 PM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 11/15/2022 05:24 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to Rupesh Ashok

#3 - 11/16/2022 05:49 AM - Rupesh Ashok

- Status changed from New to Closed

Tried with both the user and ram sharma login, i can the scores properly in summary page
